DIPlib Documentation - ©1995-2015 Quantitative Imaging Group, Delft University of Technology.

# PixelTableGetPixelCount

Get the number of pixels encoded in the pixel table

## SYNOPSIS

`#include "dip_pixel_table.h"`

dip_Error dip_PixelTableGetPixelCount ( table, count )

## FUNCTION

Gets the total number of pixels of the binary object that is encoded by the Pixel table `table`.

## ARGUMENTS

Data type | Name | Description
`dip_PixelTable` | `table` | Pixel table
`dip_int *` | `count` | pointer to count

## SEE ALSO

Description of DIPlib's pixel tables

`PixelTableNew`, `PixelTableSetRun`, `PixelTableGetRun`, `PixelTableAddRun`, `PixelTableGetRuns`, `PixelTableGetDimensionality`, `PixelTableGetDimensions`, `PixelTableGetOrigin`, `PixelTableGetSize`, `PixelTableGetOffsetAndLength`